@font-face {
   font-family: 'ofont.ru_Banff';
   font-display: swap;
   src: url('ofont.ru_Banff/font.ttf');
}
@font-face {
   font-family: 'Oswald-Regular';
   font-display: swap;
   src: url('Oswald-Regular/font.ttf');
}
@font-face {
   font-family: 'PT-Astra-Serif_Italic';
   font-display: swap;
   src: url('PT-Astra-Serif_Italic/font.ttf');
}
